<?
/***********************************************************************/
/*                                                                     */
/*  This file is created by deZender                                   */
/*                                                                     */
/*  deZender (Decoder for Zend Encoder/SafeGuard):                     */
/*    Version:      0.9.3.0                                            */
/*    Author:       qinvent.com                                        */
/*    Release on:   2005.11.12                                         */
/*                                                                     */
/***********************************************************************/


  echo '<table cellspacing=1 cellpadding=2 border=0>
<tr>
 <td colspan=3><b>License Information:</b></td>
</tr>
';
  $mddomain = $frm_env['HTTP_HOST'];
  $mddomain = preg_replace ('/^www\\./', '', $mddomain);
  if ($settings['use_redirect'] == 0)
  {
    echo '<tr><td colspan="2"><br>
';
    echo start_info_table ('100%');
    echo '10% of your traffic is currently redirected to the goldcoders.com. To cease the redirection you\'ll have to buy the
HYIP Lister script.<br><br>
To make this happen you have to do the following:<br>
      1. Go to the <a href="http://www.funhyiplist.com" target="_blank">
      HYIP Lister order page</a>.<br>
2. Buy the HYIP Lister and follow all the instructions.<br>
3. Enter the ';
    echo 'given license code into the form below.<br><br>
WARNING: The license code is given solely for your domain name and you won\'t be able to change your
license code, so enter the domain name carefully!
';
    echo end_info_table ('100%');
    echo '<br>
</td></tr>
<form method=post>
<input type=hidden name=a value=license>
<input type=hidden name=action value=verify>
<tr>
 <td>Your domain is: </td>
 <td>';
    echo $mddomain;
    echo '</td>
</tr>
<tr>
 <td>Enter your license code: </td>
 <td><input type=text name=license class=inpts></td>
</tr>
<tr>
 <td>&nbsp;</td>
 <td><input type=submit value=Submit class=sbmt></td>
</tr>
</form>
';
  }
  else
  {
    echo '<tr><td colspan="2"><br>
';
    echo start_info_table ('100%');
    echo 'You have the copy of the HYIP Lister Surf registered for the "';
    echo $mddomain;
    echo '" domain.<br><br>
Please visit the <a href="http://www.funhyiplist.com" target="_blank"><font color="blue">CobraScripts.com</font></a>
to find the latest script updates.
';
    echo end_info_table ('100%');
    echo '<br>
</td></tr>
<tr><td>Your Domain: </td><td>';
    echo $mddomain;
    echo '</td></tr>
<tr><td>Your License Code: </td><td>';
    echo 'Ag86GIhgt73ERTu9tdfr521';
    echo '</td></tr>
';
  }

  echo '</table>';
?>
